sybase_fetch_row
sybase_free_result
Sybase Functions
PHP Manual

# sybase_field_seek

(PHP 4, PHP 5)

sybase_field_seek — Sets field offset

### Description

bool sybase_field_seek ( resource `$result` , int `$field_offset` )

Seeks to the specified field offset. If the next call to sybase_fetch_field() won't include a field offset, this field would be returned.

### Parameters

`result`

`field_offset`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- sybase_fetch_field()

sybase_fetch_row
sybase_free_result
Sybase Functions
PHP Manual